/**
 * Created by Benny on 29.03.2016.
 */

var app = app || {};
app.ctrl = app.ctrl|| {};

app.ctrl.Dashboard = {

    index : function( params ) {
        var page = app.core.View.createPage({
            title : 'Welcome to TBuddy Administration Panel',
            content : 'Hello World'
        });
        app.core.View.showPage( page );
    }

};